date: 2008-11-01 12:37:02
ispublic: 1
source: http://farm4.static.flickr.com/3284/3041232672_5a646db688_o.jpg
tags: ftw
title: Тщательно вылечивает пипец
url: http://www.flickr.com/photos/umonkey/3041232672/
